Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA510] DSA-510-1 jftpgw


Vulnerability Assessment Details

[DSA510] DSA-510-1 jftpgw

Vulnerability Assessment Summary
DSA-510-1 jftpgw

Detailed Explanation for this Vulnerability Assessment

jaguar@felinemenace.org discovered a vulnerability in jftpgw, an FTP
proxy program, whereby a remote user could potentially cause arbitrary
code to be executed with the rights of the jftpgw server process.
By default, the server runs as user "nobody".
CVE-2004-0448: format string vulnerability via syslog(3) in log()
function
For the current stable distribution (woody) this problem has been
fixed in version 0.13.1-1woody1.
For the unstable distribution (sid), this problem has been fixed in
version 0.13.4-1.
We recommend that you update your jftpgw package.


Solution : http://www.debian.org/security/2004/dsa-510
Network Security Threat Level: High

Networks Security ID: 10438

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Samsung 850 EVO 1TB Internal SSD MZ-Z5E1T0
$250.0
Samsung 850 EVO 1TB Internal SSD MZ-Z5E1T0 pictureJEAN STYLE Book-Case/Cover/Pouch for Samsung SM-P600 Galaxy Note 10.1 2014
$19.74
JEAN STYLE Book-Case/Cover/Pouch for Samsung SM-P600 Galaxy Note 10.1 2014 pictureStaedtler - Noris® Digital Samsung Pencil - Yellow
$44.99
Staedtler - Noris® Digital Samsung Pencil - Yellow pictureSAMSUNG GALAXY TAB A | SM-T580NZKAXAR | 10.1" | 16GB | WIFI | BLACK
$150.0
SAMSUNG GALAXY TAB A | SM-T580NZKAXAR | 10.1


Discussions

No Discussions have been posted on this vulnerability.